name: organic-home2
display_name: organic-home2
version: 1.5
author:
  name: "PrestaShop Team"
  email: "pub@prestashop.com"
  url: "http://www.prestashop.com"

meta:
  compatibility:
      from: 1.7.0.0
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js


global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
  modules:
   to_enable:
     - ps_linklist
     - fieldthemecustomizer
     - fieldblocksearch
     - fieldmegamenu
     - fieldslideshow
     - fieldpopupnewsletter
     - fieldbrandslider
     - fieldstaticblocks
     - fieldstaticfooter
     - fieldbestsellers
     - fieldnewproductslider
     - fieldproductcates
     - elevatezoom
     - fieldtestimonials
     - fieldsizechart
     - fieldtabcateslider
     - productcomments
     - fieldspecialproduct
     - blockwishlist   
     - smartblog
     - smartblogaddthisbutton
     - smartblogcategories
     - smartbloghomelatestnews
     - smartblogrecentposts
     
   to_disable:
     - welcome
     - ps_searchbar
     - ps_customtext
     - ps_featuredproducts
     - ps_imageslider
     - ps_mainmenu
     - ps_banner
  hooks:
    modules_to_hook:
      displayAdminCustomers:
        - blockwishlist
      displayAdminProductsExtra:
        - fieldsizechart
      displayBackOfficeHeader:
        - fieldstaticblocks
        - fieldstaticfooter
        - smartblog
        - fieldsizechart
      displayCompareButton:
        - fieldcompare
      displayCustomerAccount:
        - blockwishlist
      displayFooter:
        - ps_contactinfo
        - fieldstaticblocks
        - fieldstaticfooter
      displayFooterProduct:
        - fieldproductcates
      displayHeaderMenu:
        - fieldmegamenu
      displayHome:
        - fieldpopupnewsletter
      displayLeftColumn:
        - ps_categorytree
        - ps_facetedsearch
        - fieldstaticblocks
      displayLeftColumnProduct:
        - fieldsizechart
      displayMobileTopSiteMap:
        - fieldblocksearch
      displayMyAccountBlock:
        - blockwishlist
      displayNav:
        - fieldstaticblocks
      displayNav1:
        - fieldstaticblocks
      displayNav2:
        - ps_currencyselector
        - ps_languageselector
        - fieldstaticblocks
        - ps_customersignin
      displayProductAdditionalInfo:
        - fieldsizechart
      displayProductListFunctionalButtons:
        - blockwishlist
      displayProductListReviews:
        - productcomments
      displayProductSizeGuide:
        - fieldsizechart
      displayReviewsProduct:
        - productcomments
      displayRightColumn:
        - fieldspecialproduct
        - fieldstaticblocks
      displayRightColumnProduct:
        - fieldsizechart
      displaySmartAfterPost:
        - smartblogaddthisbutton
      displaySmartBlogLeft:
        - smartblogrecentposts
        - smartblogcategories
      displayTop:
        - ps_shoppingcart
        - fieldblocksearch
        - fieldstaticblocks
  image_types:
    cart_default:
      width: 125
      height: 125
      scope: [products]
    small_default:
      width: 100
      height: 100
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 530
      height: 530
      scope: [products, manufacturers, suppliers]
    home_default:
      width: 270
      height: 270
      scope: [products]
    large_default:
      width: 700
      height: 700
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 870
      height: 230
      scope: [categories]
    stores_default:
      width: 170
      height: 115
      scope: [stores]
    field_manufacture:
      width: 170
      height: 130
      scope: [manufacturers]
    seller_default:
      width: 170
      height: 170
      scope: [products]
theme_settings:
  default_layout: layout-full-width
  layouts:
    product: layout-right-column
    best-sales: layout-left-column
    contact: layout-left-column
    manufacturer: layout-left-column
    new-products: layout-left-column
    prices-drop: layout-left-column
    search: layout-left-column
    category: layout-left-column
    module-smartblog-archive: layout-left-column
    module-smartblog-category: layout-left-column
    module-smartblog-details: layout-left-column
    module-smartblog-search: layout-left-column
    module-smartblog-tagpost: layout-left-column
